Debian Bug report logs - #625802
still uses old perl api

version graph

Package: perl-tk; Maintainer for perl-tk is Colin Tuckley <colint@debian.org>; Source for perl-tk is src:perl-tk.

Reported by: Harald Dunkel <harri@afaics.de>

Date: Fri, 6 May 2011 04:36:01 UTC

Severity: normal

Found in version perl-tk/1:804.029-1.1

Done: Salvatore Bonaccorso <carnil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Colin Tuckley <colint@debian.org>:
Bug#625802; Package perl-tk. (Fri, 06 May 2011 04:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Harald Dunkel <harri@afaics.de>:
New Bug report received and forwarded. Copy sent to Colin Tuckley <colint@debian.org>. (Fri, 06 May 2011 04:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Harald Dunkel <harri@afaics.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: still uses old perl api
Date: Fri, 06 May 2011 06:33:43 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: perl-tk
Version: 1:804.029-1.1

perl-tk doesn't install/upgrade. AFAICS it depends upon the old
perlapi 5.10.1 instead of current version 5.12.x.


Regards

Harri
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk3DeiAACgkQUTlbRTxpHjdmxACdGK8IHn2cVAPNXqPBVoFaSLBp
RCkAn1EoBMPz/AS+L2KsOHv+KnisI2BD
=Sqyj
-----END PGP SIGNATURE-----




Reply sent to Salvatore Bonaccorso <carnil@debian.org>:
You have taken responsibility. (Sat, 07 May 2011 18:30:04 GMT) Full text and rfc822 format available.

Notification sent to Harald Dunkel <harri@afaics.de>:
Bug acknowledged by developer. (Sat, 07 May 2011 18:30:04 GMT) Full text and rfc822 format available.

Message #10 received at 625802-done@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: 625802-done@bugs.debian.org, 625802-submitter@bugs.debian.org
Subject: perl-tk installable again
Date: Sat, 7 May 2011 20:27:29 +0200
[Message part 1 (text/plain, inline)]
Hi Harald

This was due the current perl 5.10 to 5.12 transition in unstable, see
[1]. It should now be again installable on amd64 and powerpc. 

 [1] http://release.debian.org/transitions/html/perl.html

Bests
Salvatore
[signature.asc (application/pgp-signature, inline)]

Message sent on to Harald Dunkel <harri@afaics.de>:
Bug#625802. (Sat, 07 May 2011 18:30:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Jun 2011 07:32:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:33:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.